Subject: [kitten] WGLC on draft-ietf-kitten-aes-cts-hmac-sha2-06

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 30 Mar 2015 12:40:40 -0400 (EDT)

This message begins the Working Group Last Call (WGLC) of "AES Encryption
with HMAC-SHA2 for Kerberos 5" <draft-ietf-kitten-aes-cts-hmac-sha2-06>.
The WGLC will last two weeks, ending on Monday, April 13th.  The draft is
available at:

https://tools.ietf.org/html/draft-ietf-kitten-aes-cts-hmac-sha2-06

Please review the document and send comments to the Working Group mailing
list <[email-masked]> or the co-chairs <[email-masked]>
before the end of the WGLC.  Any and all comments on the document are
sought in order to access the strength of consensus.  Even if you have
read and commented on this or earlier versions of the draft, please feel
free to comment again.  This is particularly important if you found issues
with the previous version.

As a reminder, comments can be anything from "this looks fine" to "this is
a horrible idea"; they can include suggestions for minor editorial
corrections to significant editorial changes.

- Your Kitten Chairs